#Mon Oct 01 14:31:57 JST 2018
maven.seasar.org|http\://153.127.242.225/mvnrepo|sources=1538371866904
central|https\://repo.maven.apache.org/maven2|sources=1538371917297
app-local-repo|file\://C\:\\root\\workspace\\aladdin_ec_ver14\\ecbase/../local-repo|sources=1538371917297
